Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157186 - When burning a DVD, the maximum speed of the burner is not recognized - burner is 8x and it is only recognized as a 4x burner.
Summary: When burning a DVD, the maximum speed of the burner is not recognized - burne...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dvdrtools
Version: 3
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-08 23:03 UTC by martin bures
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-21 11:05:05 UTC


Attachments (Terms of Use)

Description martin bures 2005-05-08 23:03:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
When burning a DVD with K3B, the system only recognizes my drive at 1/2 of its rated burning speed.  I have tried to change the configuration elsewhere and have been unsuccessful.

Version-Release number of selected component (if applicable):
all released 2.6.x kernels are applicable

How reproducible:
Always

Steps to Reproduce:
1.use burner _NEC DVD_RW ND-2500A
2.use k3b with blank dvd media
3.
  

Actual Results:  The dvd drive only allows burning at 4x even though the drive is rated at 8x and 8x media is used.

Expected Results:  Drive should burn at 8x when 8x media is used.

Additional info:

Max speed is reported as 31?

Comment 1 Matthew Miller 2006-07-10 21:02:40 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!



Note You need to log in before you can comment on or make changes to this bug.